漏洞信息详情

Red Hat Ansible 信息泄露漏洞

  • CNNVD编号:CNNVD-202006-1200
  • 危害等级: 中危
  • CVE编号: CVE-2020-10782
  • 漏洞类型: 信息泄露
  • 发布时间: 2020-06-17
  • 威胁类型: 本地
  • 更新时间: 2021-10-27
  • 厂        商:
  • 漏洞来源:

漏洞简介

Red Hat Ansible是美国红帽(Red Hat)公司的一款计算机系统配置管理器。该产品可用于发布、管理和编排计算机系统。

Red Hat Ansible 3.7.1之前版本中存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.ansible.com/

参考网址

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2020-10782

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158151/Red-Hat-Security-Advisory-2020-2617-01.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2138/

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2020-10782

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Ansible-Tower-information-disclosure-via-World-Readable-Configuration-Files-32585

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-10782

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多